Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 16:11:11 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info sofia khalid khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sofia khalid khan Bot:  Hi Sofia Khalid Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6275831162 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540296262            07:58 PM, 23rd Feb                     sofia khalid khan                    Waiting           07:58 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:59 PM, 23rd Feb                     sofia khalid khan                    My order was to be delivered today m still waiting it’s not delivered yet           08:00 PM, 23rd Feb                     sofia khalid khan                    What is wrong with Centrepoint           08:00 PM, 23rd Feb                   krishan                   6275831162 this the order           08:02 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           08:02 PM, 23rd Feb                     sofia khalid khan                    Waiting           08:02 PM, 23rd Feb                   krishan                   we'd like to like to inform you that wait for today only, if you do not get any info in morning regarding this order please inform us on same time           08:05 PM, 23rd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           08:10 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145897